Subject: Re: [PATCH] mac80211_hwsim: Added vendor echo command

From: Johannes Berg <[email-masked]>
Date: Sat, 25 Jun 2016 21:57:48 +0200

On Sat, 2016-06-25 at 21:32 +0300, Jouni Malinen wrote:
> 
> All you need to do is to prepare a hostap.git contribution that
> requests a new subcommand/attribute to be assigned and once that gets
> applied to the hostap.git master branch, the values have been
> assigned and can be used for whatever purpose they were assigned,
> e.g., in mac80211_hwsim.
> 

Assuming, of course, that there's actually a point in the original
patch. I haven't quite figured out any reason to actually have this
facility.

johannes